/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColorSandBeachMod2 {
	background-color: #d9d9d9;
	}

.FormTitleBgColorSandBeachMod2 {
	background-color: #4f5b68;
	}

.FormTitleFontColorSandBeachMod2 {
	color: #ffffff;
	}

.CaptionBgColorSandBeachMod2 {
	background-color: #cccccc;
	}

.CaptionFontColorSandBeachMod2 {
	color: #000000;
	}

.DataBgColorSandBeachMod2 {
	background-color: #eeeeee;
	}

.AltDataBgColorSandBeachMod2 {
	background-color: #c0c9cf;
	}

.DataFontColorSandBeachMod2 {
	color: #000000;
	}

.LinkColorSandBeachMod2 {
	color: #0033cc;
	}

.VisitedLinkColorSandBeachMod2 {
	color: #830083;
	}

.HoverLinkColorSandBeachMod2 {
	color: #ff0000;
	}

.ColorBgButtonSandBeachMod2 {
	background-color: #4f5b68;
}

.ColorFontButtonSandBeachMod2 {
	color: #ffffff;
}

.ColorBgButtonPassiveSandBeachMod2 {
	background-color: #8f97a1;
}

.ColorFontButtonPassiveSandBeachMod2 {
	color: #ffffff;
}



.HeaderSandBeachMod2 {
	width: 100%;
	}

.HeaderSandBeachMod2 th { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	background-position: right top; padding-left: 8px;
	}



/*ie6*/
* html body .HeaderSandBeachMod2 th {
	font-family: Arial; font-size: 129%; text-align: left;
}
/*end*/

.HeaderSandBeachMod2 a:link { 
	color: #ffffff;
	}

.HeaderSandBeachMod2 a:visited { 
	color: #ffffff;
	}

.HeaderSandBeachMod2 a:hover, .CaptionSandBeachMod2 a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeftSandBeachMod2 { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRightSandBeachMod2 { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeftSandBeachMod2 img{
	width: 1px;
	}

.HeaderRightSandBeachMod2 img{
	width: 14px;
	}


/* Grid Options */
.GridSandBeachMod2 { 
	border: 1px solid #4f5b68;
	width: 100%;
	}

.CaptionSandBeachMod2 th { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.CaptionSandBeachMod2 td { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}



/*ie6*/
* html body .CaptionSandBeachMod2 th, * html body .CaptionSandBeachMod2 td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: middle;
}
/*end*/

.CaptionSandBeachMod2 a:link { 
	color: #000000;
	}

.CaptionSandBeachMod2 a:visited { 
	color: #000000;
	}

.CaptionSandBeachMod2 a:hover, .CaptionSandBeachMod2 a:active { 
	color: #ff0000;
	}

.CaptionSandBeachMod2 img {
	margin: 2px; 
	vertical-align: middle;
	}

.CaptionSandBeachMod2 input {
	vertical-align: middle;
	}

.RowSandBeachMod2 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.RowSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	background-color: #eeeeee; 
	color: #000000;
	}
	


/*ie6*/
* html body .RowSandBeachMod2 th, * html body .RowSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.RowSandBeachMod2 { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border: 1px solid #4f5b68; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #eeeeee; 
	color: #000000;
	}



/*ie6*/
* html body caption.RowSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.RowSandBeachMod2 a:link { 
	color: #0033cc;
	}

.RowSandBeachMod2 a:visited { 
	color: #830083;
	}

.RowSandBeachMod2 a:hover, .RowSandBeachMod2 a:active { 
	color: #ff0000;
	}

.SeparatorSandBeachMod2{
	color: #4f5b68;
	}

.SeparatorSandBeachMod2 td{
	height: 1px;
	}


.AltRowSandBeachMod2 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRowSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	background-color: #c0c9cf; 
	color: #000000;
	}



/*ie6*/
* html body .AltRowSandBeachMod2 th, * html body .AltRowSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowSandBeachMod2 a:link { 
	color: #0033cc;
	}

.AltRowSandBeachMod2 a:visited { 
	color: #830083;
	}

.AltRowSandBeachMod2 a:hover, .AltRowSandBeachMod2 a:active { 
	color: #ff0000;
	}

.NoRecordsSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	background-color: #eeeeee; 
	color: #000000;
	vertical-align: top;
	}

.FooterSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border: 1px solid #cccccc; border-left: 0px none;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .NoRecordsSandBeachMod2 td, * html body .FooterSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.FooterSandBeachMod2 a:link { 
	color: #0033cc;
	}

.FooterSandBeachMod2 a:visited { 
	color: #830083;
	}

.FooterSandBeachMod2 a:hover, .FooterSandBeachMod2 a:active { 
	color: #ff0000;
	}

.FooterSandBeachMod2 img {
	margin: 2px; 
	vertical-align: middle;
	}

.FooterSandBeachMod2 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.RecordSandBeachMod2 { 
	border: 1px solid #4f5b68;
	width: 100%;
	}

.ErrorSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #eeeeee; 
	}



/*ie6*/
* html body .ErrorSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.ControlsSandBeachMod2 th { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.ControlsSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	background-color: #eeeeee; 
	color: #000000;
	}
	
.BottomSandBeachMod2 td { 
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border: 1px solid #cccccc; border-left: 0px none;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .ControlsSandBeachMod2 th, * html body .ControlsSandBeachMod2 td, * html body .BottomSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.BottomSandBeachMod2 a:link { 
	color: #0033cc;
	}

.BottomSandBeachMod2 a:visited { 
	color: #830083;
	}

.BottomSandBeachMod2 a:hover, .CaptionSandBeachMod2 a:active { 
	color: #ff0000;
	}

.BottomSandBeachMod2 img {
	margin: 2px;
	vertical-align: middle; 
	}

.BottomSandBeachMod2 input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptionSandBeachMod2 th{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #c0c9cf; 
	color: #000000;
	}

.GroupCaptionSandBeachMod2 td{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #eeeeee; 
	color: #000000;
	}



/*ie6*/
* html body .GroupCaptionSandBeachMod2 th, * html body .GroupCaptionSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptionSandBeachMod2 a:link {
	color: #000000;
	}

.GroupCaptionSandBeachMod2 a:visited{
	color: #000000;
	}

.GroupCaptionSandBeachMod2 a:hover, .GroupCaptionSandBeachMod2 a:active{
	color: #ff0000;
	}

.GroupFooterSandBeachMod2 td{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border: 1px solid #cccccc; border-left: 0px none;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #cccccc; 
	color: #000000;
	}



/*ie6*/
* html body .GroupFooterSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFooterSandBeachMod2 a:link {
	color: #0033cc;
	}

.GroupFooterSandBeachMod2 a:visited{
	color: #830083;
	}

.GroupFooterSandBeachMod2 a:hover, .GroupFooterSandBeachMod2 a:active{
	color: #ff0000;
	}

.GroupFooterSandBeachMod2 img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooterSandBeachMod2 input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotalSandBeachMod2 td{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #c0c9cf; 
	color: #000000;
	border-bottom: 2px solid #4f5b68;
	}



/*ie6*/
* html body .SubTotalSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotalSandBeachMod2 a:link {
	color: #0033cc;
	}

.SubTotalSandBeachMod2 a:visited{
	color: #830083;
	}

.SubTotalSandBeachMod2 a:hover, .SubTotalSandBeachMod2 a:active{
	color: #ff0000;
	}

.TotalSandBeachMod2 td{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #c0c9cf; 
	color: #000000;
	}



/*ie6*/
* html body .TotalSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.TotalSandBeachMod2 a:link {
	color: #0033cc;
	}

.TotalSandBeachMod2 a:visited{
	color: #830083;
	}

.TotalSandBeachMod2 a:hover, .TotalSandBeachMod2 a:active{
	color: #ff0000;
	}

/* Form Options */
.ButtonSandBeachMod2 { 
	background-color: #4f5b68; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma;
	}

/* Calendar */

.CalendarSandBeachMod2 { 
	border: 1px solid #4f5b68;
	width: 100%;
	}

.CalendarWeekdayNameSandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #c0c9cf; 
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekdayNameSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNameSandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarWeekdayNameSandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarWeekdayNameSandBeachMod2 a:hover, .CalendarWeekdayNameSandBeachMod2 a:active{
	color: #ff0000;
	}

.CalendarWeekendNameSandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #c0c9cf;	
	color: #000000;
	font-weight: normal;
	}



/*ie6*/
* html body .CalendarWeekendNameSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNameSandBeachMod2 a:link {
	color: #000000;
	}

.CalendarWeekendNameSandBeachMod2 a:visited{
	color: #000000;
	}

.CalendarWeekendNameSandBeachMod2 a:link, .CalendarWeekendNameSandBeachMod2 a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDaySandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: center;
	background-color: #eeeeee;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarDaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDaySandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarDaySandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarDaySandBeachMod2 a:hover, .CalendarDaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekendSandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: center;
	background-color: #c0c9cf;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendSandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarWeekendSandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarWeekendSandBeachMod2 a:hover, .CalendarWeekendSandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarTodaySandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 0px;
	border: 2px solid #4f5b68;
	text-align: center;
	background-color: #eeeeee;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarTodaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodaySandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarTodaySandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarTodaySandBeachMod2 a:hover, .CalendarTodaySandBeachMod2 a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodaySandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 0px;
	border: 2px solid #4f5b68;
	text-align: center;
	background-color: #c0c9cf;	
	color: #000000;
	}



/*ie6*/
* html body .CalendarWeekendTodaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodaySandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarWeekendTodaySandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarWeekendTodaySandBeachMod2 a:hover, .CalendarWeekendTodaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDaySandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: center;
	background-color: #eeeeee;	
	color: #4f5b68;
	}



/*ie6*/
* html body .CalendarOtherMonthDaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDaySandBeachMod2 a:link {
	color: #4f5b68;
	}

.CalendarOtherMonthDaySandBeachMod2 a:visited{
	color: #4f5b68;
	}

.CalendarOtherMonthDaySandBeachMod2 a:hover, .CalendarOtherMonthDaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodaySandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 0px;
	border: 2px solid #4f5b68;
	text-align: center;
	background-color: #eeeeee;	
	color: #4f5b68;
	}



/*ie6*/
* html body .CalendarOtherMonthTodaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodaySandBeachMod2 a:link {
	color: #4f5b68;
	}

.CalendarOtherMonthTodaySandBeachMod2 a:visited{
	color: #4f5b68;
	}

.CalendarOtherMonthTodaySandBeachMod2 a:hover, .CalendarOtherMonthTodaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendSandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: center;
	background-color: #c0c9cf;	
	color: #4f5b68;
	}



/*ie6*/
* html body .CalendarOtherMonthWeekendSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendSandBeachMod2 a:link {
	color: #4f5b68;
	}

.CalendarOtherMonthWeekendSandBeachMod2 a:visited{
	color: #4f5b68;
	}

.CalendarOtherMonthWeekendSandBeachMod2 a:hover, .CalendarOtherMonthWeekendSandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodaySandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 0px;
	border: 2px solid #4f5b68;
	text-align: center;
	color: #4f5b68;
	background-color: #c0c9cf;	
	}
	


/*ie6*/
* html body .CalendarOtherMonthWeekendTodaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodaySandBeachMod2 a:link {
	color: #4f5b68;
	}

.CalendarOtherMonthWeekendTodaySandBeachMod2 a:visited{
	color: #4f5b68;
	}

.CalendarOtherMonthWeekendTodaySandBeachMod2 a:hover, .CalendarOtherMonthWeekendTodaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDaySandBeachMod2{
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #cccccc;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	


/*ie6*/
* html body .CalendarSelectedDaySandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDaySandBeachMod2 a:link {
	color: #000000;
	}

.CalendarSelectedDaySandBeachMod2 a:visited{
	color: #000000;
	}

.CalendarSelectedDaySandBeachMod2 a:hover, .CalendarSelectedDaySandBeachMod2 a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigatorSandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 2px;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}



/*ie6*/
* html body .CalendarNavigatorSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatorSandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarNavigatorSandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarNavigatorSandBeachMod2 a:hover, .CalendarNavigatorSandBeachMod2 a:active{
	color: #ff0000;
	}

.CalendarNavigatorSandBeachMod2 img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatorSandBeachMod2 td {
	font-family: Arial; font-size: 70%;
	}

.CalendarNavigatorSandBeachMod2 th {
	font-family: Arial; font-size: 70%;
	}



/*ie6*/
* html body .CalendarNavigatorSandBeachMod2 th, * html body .CalendarNavigatorSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventSandBeachMod2{
	font-family: Arial; font-size: 70%;
	text-align: left;
	}



/*ie6*/
* html body .CalendarEventSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventSandBeachMod2 a:link {
	color: #0033cc;
	}

.CalendarEventSandBeachMod2 a:visited{
	color: #830083;
	}

.CalendarEventSandBeachMod2 a:hover, .CalendarEventSandBeachMod2 a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.thSandBeachMod2 { 
	font-family: Arial; font-size: 70%;
	font-weight: bold;
}



/*ie6*/
* html body .thSandBeachMod2 {
	font-size: 100%;
}
/*end*/

.HeaderSandBeachMod2 .thSandBeachMod2 { 
	font-family: Arial; font-size: 90%; text-align: left;
	padding: 2px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}



/*ie6*/
* html body .HeaderSandBeachMod2 .thSandBeachMod2 {
	font-family: Arial; font-size: 129%; text-align: left;
}
/*end*/

.CaptionSandBeachMod2 .thSandBeachMod2 { 
	font-family: Arial; font-size: 70%; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}



/*ie6*/
* html body .CaptionSandBeachMod2 .thSandBeachMod2 {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: middle;
}
/*end*/

.RowSandBeachMod2 .thSandBeachMod2 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRowSandBeachMod2 .thSandBeachMod2 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.ControlsSandBeachMod2 .thSandBeachMod2 { 
	font-family: Arial; font-size: 70%; font-weight: normal; text-align: left; vertical-align: middle;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	background-color: #eeeeee; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaptionSandBeachMod2 .thSandBeachMod2 {
	font-family: Arial; font-size: 70%;
	padding: 2px;
	border-top: 1px solid #cccccc; border-right: 1px solid #cccccc;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #c0c9cf; 
	color: #000000;
}



/*ie6*/
* html body .GroupCaptionSandBeachMod2 .thSandBeachMod2 {
	font-family: Arial; font-size: 100%;
}

* html body .RowSandBeachMod2 .thSandBeachMod2, * html body .AltRowSandBeachMod2 .thSandBeachMod2, * html body .ControlsSandBeachMod2 .thSandBeachMod2 {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: middle;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenuSandBeachMod2 td {
	font-family: Arial; font-size: 70%;
}



/*ie6*/
* html body .simpleMenuSandBeachMod2 td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
